/*
Theme Name: MuralNet
Theme URI: https://www.gorilion.com
Description: A child theme of Bridge Theme
Author: Gorilion
Author URI: https://www.gorilion.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


header .header_top .q_social_icon_holder {
    margin-left: 10px;
}
header .header_top .q_social_icon_holder a .simple_social {
    font-size: 24px;
    color:#BE008D;
}
header .header_top .q_social_icon_holder a:hover .simple_social {
    color:#476a93;
}

footer .footer_col1 .widget_media_image img {
    max-width: 170px !important;

}
footer .footer_col1 .widget_media_image {
    margin-bottom: 20px;
}
footer .footer_col4 .elementor-button-link {
    margin-bottom: 20px;
    min-width: 160px;
}
footer .footer_col4 .elementor-button-link:hover {
    background-color:#be008d;
}
.footer_top .widget_meta > ul > li, .footer_top .widget_nav_menu ul li, .footer_top .widget_pages ul li, .footer_top .widget_recent_comments > ul > li, .footer_top .widget_recent_entries > ul > li {
    padding: 0 0 8px;
}
/* Lightbox */
#fancybox-content > div {
    padding: 10px;
    font-size: 19px;
    line-height: 27px;
}


/* single blog / press / etc */
.single .elementor-widget-theme-post-content ul {
    margin: 20px 0px 20px 18px;
}
.elementor-text-editor ul, .elementor-text-editor ol {
    margin: 18px 0px 18px 25px;
}

@media screen and (min-width: 1000px) {
    .q_logo {
        height:auto;
        top: 0%;
    }
    .q_logo a {
        height: 70px !important;
    }
    .q_logo img {
        width: 235px !important;        
    }
    .header_top {
        padding-top: 15px;
        padding-bottom: 15px;
        z-index: 1;
    }
    nav.main_menu > ul > li > a {
        line-height: 40px !important;
    }
    nav.main_menu ul li.donate {
        margin-left: 10px;
    }
    nav.main_menu ul li.donate a {
        background-color:#FFBD49;
        color:#fff;
    }
    nav.main_menu ul li.donate a:hover {
        background-color:#476A93;
    }
    footer .footer_col2, footer .footer_col3, footer .footer_col4 {

        padding-top: 80px;
    }
    .header_top .right .inner > div {
        margin-top: -10px;
    }
    /* override sticky */
    .scrolled .q_logo {
        top: 50%;
    }
    .scrolled .q_logo img {
        width: auto !important;        
    }
    .scrolled .q_logo a {
        height: 40px !important;
    }
    .scrolled nav.main_menu > ul > li > a {
        line-height: 55px !important;
    }


}